@charset "UTF-8";

.page-top .page-top__about-me {
  margin-top: calc(20.8vw + 87px);
}

.page-top .page-top__about-me img {
  width: 100%;
  height: 144.26667vw;
}

.page-top .page-top__about-me__box {
  position: absolute;
  display: flex;
  align-items: center;
  background-color: #fff;
  top: 13%;
  bottom: 13%;
  height: 144.26667vw;
  width: calc(100% - (16px + 16px));
  height: calc(144.26667vw - (26.66667vw));
  transform: translate(-50%, -50%);
  top: 50%;
}

.page-top .page-top__about-me__wrap {
  padding: 13.33333vw 8vw;
}

.page-top .page-top__about-me__wrap .btn-wrap {
  padding-top: 6.66667vw;
}

.page-top .page-top__link-list {
  background-color: #f0f0f0;
  padding: 40px 0;
}

.page-top .page-top__link-list__body .section-lead-title {
  line-height: 1.21875;
  margin-bottom: 30px;
}

.page-top .page-top__link-list__body .section-main-text {
  margin-top: 30px;
}

.page-top .page-top__link-list__body .btn-wrap {
  margin-top: 30px;
}

.page-top .page-top__link-list__img {
  width: 520px;
  height: 350px;
}

.page-top .page-top__article-list {
  padding: 40px 0;
}

.page-top .page-top__article-list .section-lead-title {
  line-height: 1;
  margin-bottom: 30px;
}

.page-top .page-top__article-list__body .btn-wrap {
  margin-top: 30px;
}

.page-top .page-top__article-list li {
  border-bottom: 1px solid #ddd;
}

.page-top .page-top__article-list time {
  color: #cecece;
  font-size: 1rem;
  line-height: 3.2;
  letter-spacing: .015em;
}

.page-top .page-top__article-lead-text {
  font-size: 1.2rem;
  line-height: NaN;
  letter-spacing: .001em;
  margin-bottom: 12px;
}

.page-top .page-top__contact {
  background-color: #f0f0f0;
  padding: 40px 0;
}

.page-top .page-top__contact__wrap img {
  width: 100%;
}

.page-top .page-top__contact__text-wrap .btn-wrap {
  margin-top: 30px;
}

@media (min-width:768px) and (max-width:1024px) {
  .page-top .page-top__about-me {
    position: relative;
    margin-top: calc(80px + 84px);
  }
  .page-top .page-top__about-me img {
    width: 450px;
    height: 450px;
  }
  .page-top .page-top__about-me .content-inner {
    padding: 0;
  }
  .page-top .page-top__about-me__box {
    width: calc(100% - 180px);
    left: 50%;
    height: 360px;
  }
  .page-top .page-top__about-me__wrap {
    padding: 40px 30px;
    width: 530px;
  }
  .page-top .page-top__about-me__wrap .btn-wrap {
    padding-top: 28px;
  }
  .page-top .page-top__link-list__body:not(:first-of-type) {
    margin-top: 30px;
  }
  .page-top .page-top__article-lead-text {
    font-size: 1.4rem;
    letter-spacing: .004em;
  }
  .page-top .page-top__contact {
    padding: 40px 0 80px 0;
  }
  .page-top .page-top__contact__wrap img {
    width: 520px;
    height: 320px;
  }
}

@media (min-width:1025px) {
  .page-top .page-top__about-me {
    margin-top: calc(120px + 100px);
  }
  .page-top .page-top__about-me img {
    width: 100%;
    height: auto;
  }
  .page-top .page-top__about-me .content-inner {
    position: relative;
  }
  .page-top .page-top__about-me__box {
    width: calc(100% - 510px);
    height: 387px;
    transform: translate(0, -50%);
    left: 50px;
  }
  .page-top .page-top__about-me__wrap {
    padding: 50px 30px;
  }
  .page-top .page-top__about-me__wrap .btn-wrap {
    padding-top: 20px;
  }
  .page-top .page-top__link-list {
    margin-top: 30px;
    padding-top: 190px;
    margin-top: -100px;
  }
  .page-top .page-top__link-list__wrap {
    display: flex;
  }
  .page-top .page-top__link-list__body {
    width: calc(50% - 30px);
  }
  .page-top .page-top__link-list__body:first-child {
    margin-right: 60px;
  }
  .page-top .page-top__article-lead-text {
    font-size: 1.4rem;
    letter-spacing: .001em;
  }
  .page-top .page-top__contact {
    padding: 60px 0 120px 0;
  }
  .page-top .page-top__contact__wrap {
    display: flex;
    flex-flow: row-reverse;
    justify-content: space-between;
  }
  .page-top .page-top__contact__wrap img {
    width: 580px;
    height: 390px;
    flex: none;
  }
  .page-top .page-top__contact__text-wrap {
    width: 440px;
  }
}

@media (max-width:767px) {
  .page-top .page-top__about-me {
    position: relative;
  }
  .page-top .page-top__about-me .content-inner {
    padding: 0;
  }
  .page-top .page-top__about-me__box {
    left: 50%;
  }
  .page-top .page-top__link-list {
    padding: 10.66667vw 0;
  }
  .page-top .page-top__link-list__body:not(:first-of-type) {
    margin-top: 8vw;
  }
  .page-top .page-top__link-list__body .section-lead-title {
    line-height: 1.39286;
    margin-bottom: 8vw;
  }
  .page-top .page-top__link-list__body .section-main-text {
    margin-top: 8vw;
  }
  .page-top .page-top__link-list__body .btn-wrap {
    margin-top: 8vw;
  }
  .page-top .page-top__link-list__img {
    width: 100%;
    height: 100%;
  }
  .page-top .page-top__article-list {
    padding: 10.66667vw 0;
  }
  .page-top .page-top__article-list .section-lead-title {
    margin-bottom: 6vw;
  }
  .page-top .page-top__article-list__body .btn-wrap {
    margin-top: 8vw;
  }
  .page-top .page-top__article-list time {
    line-height: 3.2;
  }
  .page-top .page-top__article-lead-text {
    margin-bottom: 3.2vw;
  }
  .page-top .page-top__contact {
    padding: 10.66667vw 0;
  }
  .page-top .page-top__contact__text-wrap .btn-wrap {
    margin-top: 8vw;
  }
}

.page-top__link-list__body  {
	overflow:hidden;
}
.page-top__contact__wrap{
	overflow:hidden;

}